a:link {
	color: #0E0B95;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
}

a:visited {
	color: #0E0B95;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #EF4454;
}

a:active {
	color: #0E0B95;
}
text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: D171D1;
}
.menu1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF95FF;
}
.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #4E92DC;
}
